<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of Home Runs --></label>
    <name>Number_of_Home_Runs__c</name>
</CustomFieldTranslation>
